aquaseal

error with behaviors

Discussion created by aquaseal on Apr 8, 2013
I am trying to create a .Net 4.5 WPF application using version 10.1.1.0 of the wpf runtime sdk. When I try to use the Esri.ArcGIS.Client.Behaviors assembly I receive an error stating the Esri.ArcGIS.Client.Behaviors assembly was built with an older version of the Blend SDK and is not supported. Will there be an update to the sdk so we can use the behaviors in .Net 4.5 apps?

Outcomes